# Mark email as primary

This route marks an email as primary.

Endpoint: POST /resources/users/emails/v1/me/primary
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Header parameters:

  - `frontegg-tenant-id` (string)
    The tenant identifier. Required for requests to api.frontegg.com (or your region) when using a management token. Parsed from the token when using user or API tokens

## Request fields (application/json):

  - `email` (string, required)
    Email to mark as primary

